## haskell-utility-ht 0.0.5.1

=== debian/changelog ===
haskell-utility-ht (0.0.5.1-6) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:50 +0200

haskell-utility-ht (0.0.5.1-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:23 +0200

haskell-utility-ht (0.0.5.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:26:22 +0200

haskell-utility-ht (0.0.5.1-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:19:29 +0000

haskell-utility-ht (0.0.5.1-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 16:30:47 +0100

haskell-utility-ht (0.0.5.1-1) unstable; urgency=low

  * Initial release (Closes: 574503).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 18 Mar 2010 12:05:14 -0430
