=== debian/control ===
Source: haskell-utility-ht
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
 ghc, ghc-prof, libghc-quickcheck2-dev, libghc-quickcheck2-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/utility-ht
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-utility-ht
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-utility-ht

Package: libghc-utility-ht-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Small helper functions for Lists, Maybes, Tuples and Functions${haskell:ShortBlurb}
 This library provides various small helper functions for Lists, Maybes,
 Tuples and Functions. Some of these functions are improved implementations
 of standard functions. They have the same name as their standard
 counterparts.
 .
 ${haskell:Blurb}

Package: libghc-utility-ht-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: profiling libraries for libghc-utility-ht-dev${haskell:ShortBlurb}
 This library provides various small helper functions for Lists, Maybes,
 Tuples and Functions. Some of these functions are improved implementations
 of standard functions. They have the same name as their standard
 counterparts.
 .
 ${haskell:Blurb}

Package: libghc-utility-ht-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Small helper functions for Lists, Maybes, Tuples and Functions${haskell:ShortBlurb}
 This library provides various small helper functions for Lists, Maybes,
 Tuples and Functions. Some of these functions are improved implementations
 of standard functions. They have the same name as their standard
 counterparts.
 .
 ${haskell:Blurb}
