=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
+Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.9),
  ghc, ghc-prof, libghc-quickcheck2-dev, libghc-quickcheck2-prof
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.4
