## haskell-utility-ht 0.0.13

=== debian/changelog ===
haskell-utility-ht (0.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:26:04 -0400

haskell-utility-ht (0.0.12-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:47 -0400

haskell-utility-ht (0.0.12-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 14:41:03 -0400
