## haskell-utility-ht 0.0.16

=== debian/changelog ===
haskell-utility-ht (0.0.16-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 15:53:41 -0400
