## haskell-utility-ht 0.0.17

=== Makefile ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	runhaskell Setup test --show-details=streaming
 
 update-test:
-	doctest-extract -i src/ -o src/ --module-prefix DocTest --executable-main=Test.hs --import-tested $$(cat test-module.list)
+	doctest-extract-0.1 -i src/ -o src/ --module-prefix DocTest --executable-main=Test.hs --import-tested $$(cat test-module.list)
