## haskell-utility-ht 0.0.17.2

=== Makefile ===
--- 
+++ 
@@ -14,5 +14,8 @@
 	runhaskell Setup haddock
 	runhaskell Setup test --show-details=streaming
 
-update-test:
+update-test:	test-module.list
 	doctest-extract-0.1 -i src/ -o src/ --module-prefix DocTest --executable-main=Test.hs --import-tested $$(cat test-module.list)
+
+test-module.list:	utility-ht.cabal
+	grep '^ \+DocTest\.' $< | cut -d. -f2- >$@
