=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/utility-ht
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-utility-ht
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-utility-ht]
